@import url('https://fonts.googleapis.com/css?family=Heebo:400,700|Raleway:400,600,700');

/*
    font-family: 'Heebo', sans-serif;
    font-family: 'Raleway', sans-serif;

#004f42 - dark green
#78b18f - mid green (left menu)
#d6eae1 - light green
#eff8f3 - pale green

#fe5a63 - pink
#4d55a4 - purple


*/


body {
	font-size: 100%;
	margin: 0px;
	font-family: 'Heebo', sans-serif;
	color: #1a1a1a;
}

p,li,dt,dd,a,td	{font-size: 1rem;}
p,li					{line-height:140%;}

.allcontent {position:relative;}

/**************** header *****************************/

header {background: rgba(255,255,255,0.9);}

.banner {width:63.688rem;margin:auto;padding-top:16px;padding-bottom:10px;}
.logo {width:40%;float:left;}
.logo img {display:inline-block;}
.topRight {
   width:60%;
   float:right;
   padding-top:20px;
   text-align:right;
   display:flex;justify-content:flex-end;
   align-items: flex-start 
}

.phone{padding-right:20px;}
.phone a{font-size:1.500rem;color:#004f42;text-decoration:none;cursor:default;letter-spacing:1px;}
.phone a:hover {color:#004f42;}

.socialMedia {padding-left:10px;}
.socialMedia img {vertical-align:top;padding-left:6px;}

.mSearch {display:none;}

/**************** nav - topnav *************************/

nav {border-bottom:1px solid #78b18f;background:rgba(255,255,255,0.9);}
.topnav {width:63.688em;margin:auto;position:relative;padding-top:20px;padding-bottom:20px;}
.topmenu{
	width:95%;
	float:left;
	color:#004f42;	
	display:inline;
}
.topSearch {display:inline;float:right;width:5%;text-align:right;}
.searchBtn {cursor:pointer;padding-left:10px;width:24px;height:13px;}

.searchForm {
	width:250px;
   position:absolute;
   bottom:-50px;
   right:0;
	transition: visibility 0s, opacity 0.5s ease, bottom 1s;
	padding:10px 16px 10px 0;
	margin-top:6px;
	background-color:#d6eae1;
   text-align:right;
   z-index:100;
}
.NotRequired {visibility:hidden; opacity: 0;  }
.searchForm.NotRequired { bottom:0;}
.searchForm input[type=text] {
	border:none;
	font-size:0.813em;
	font-family: 'Heebo', sans-serif;
	padding:5px 3px;
   width:170px;	
}
.searchForm input[type="image"] {
    vertical-align: middle;
    margin-left: 10px;
}

.mlddm {display:flex !important;justify-content:space-between;}

/* top level */
.mlddm > li > a, .mlddm > li > a#buttonnohover {	
	padding: 0 5px;
	color: #004f42;
	font-size: 0.938rem;

	border-bottom:1px solid transparent;
}
.mlddm > li > a:hover, .mlddm > li > a#buttonhover,
.mlddm > li > a.selected, .mlddm > li > a.selected#buttonnohover,
.mlddm > li > a.selected:hover, .mlddm > li > a.selected#buttonhover	{border-bottom:1px solid #004f42;}

/* drop down list */
	.mlddm ul {border:1px solid #004f42;border-bottom:none;}
	.mlddm ul li a {	
		line-height: 40px;
		padding: 0 16px 0 6px;
		border-bottom:1px solid #004f42;
		text-align:left;
		background-color: #ffffff;	
		color:#004f42; 
		font-size: 0.938rem;
	}
	.mlddm ul li a:hover	{background-color:#d6eae1;}
	.mlddm ul li a.selected	{background-color:#eff8f3;}
	.mlddm ul li a:hover.selected	{background-color:#d6eae1;}

	.mlddm .hsub:hover, .mlddm .selectedhsub:hover	{color: #004f42;background-color:#d6eae1;}
	.mlddm .hsub, .mlddm .selectedhsub,	
	.mlddm .hsub:hover, .mlddm .selectedhsub:hover {background-image:url(/extras/styles/webideas/arrowg_6.png) !important;}


.LMCont{width:100%;border-collapse:collapse;}
.LMCont td{vertical-align:top;}
.LMCont td.col1{width:180px;padding-right:20px;}
.LMCont td.col2{}
.LMCont td.col3{width:249px;padding-left:20px;}

/**************** nav - leftmenu *************************/

#leftmenu ul		{margin:0;padding:0;list-style:none;}
#leftmenu > ul > li > a {	
	display: block;
	text-decoration: none;
	padding:8px 0;
	font-size:1.313rem;
	color:#004F42;
	text-transform:uppercase;
}
#leftmenu > ul > li > a:hover,
#leftmenu > ul > li > a.selectedMenuItem {color:#004F42;}
#leftmenu li ul li {padding:8px 0;border-bottom:1px solid #004F42;}
#leftmenu li ul li a							{font-size:0.875rem;text-decoration:none;}	
#leftmenu li ul li a:hover 				{color:#78B18F;}	
#leftmenu li ul li a.selectedMenuItem	{color:#78B18F;}	
#leftmenu li ul li ul li {padding:8px 0;border-bottom:1px solid #cccccc;}
#leftmenu li ul li ul li:last-child {border-bottom:none;}
#leftmenu li ul li ul li a 				{padding-left:18px;font-size:0.813rem;color:#666666;}
#leftmenu li ul li ul li a:hover 		{color:#78B18F;}


/**************** nav - mobile header *************************/

.respMenu {display:none;}

.slicknav_menu						{padding:0;background-color:#004f42;}
.slicknav_nav						{font-size:1.750em;}
.slicknav_nav .slicknav_arrow	{background-color:transparent;font-size:1.250em;}
.slicknav_nav .slicknav_row	{padding: 12px 20px;} /* row is for subs that are parents */
.slicknav_nav a					{padding: 12px 20px;font-size:1.125rem;line-height:150%;}

/* first level */
li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#000000;}
li.slicknav_parent.slicknav_open > a .slicknav_arrow			{color:#ffffff;}

.slicknav_nav > li:nth-of-type(1)	{border-top:1px solid #000000;}
.slicknav_nav > li 						{background-color:#ffffff;color:#000000;border-bottom:1px solid #000000;}
.slicknav_nav a 							{color:#000000;}
.slicknav_nav a:hover					{background-color:#f0f0f0;color:#222222;}
.slicknav_row:hover, 
li.slicknav_collapsed .slicknav_row:hover a	{background-color:#f0f0f0;color:#222222;}
.slicknav_nav li.slicknav_open,
.slicknav_nav li.slicknav_open > a,
.slicknav_nav li.slicknav_open > a a,
.slicknav_nav li.slicknav_open > a:hover 		{background-color:#91baa3;color:#ffffff;border:none;}

/* second level */
ul li ul li.slicknav_collapsed.slicknav_parent > a .slicknav_arrow	{color:#333333;}

.slicknav_nav ul li 						{background-color:#f0f0f0;border-bottom:1px solid #333333;}
.slicknav_nav ul li a 					{color:#333333;}	
.slicknav_nav ul li a 					{padding: 12px 20px 12px 30px;}
.slicknav_nav ul li .slicknav_row	{padding: 12px 20px 12px 30px;}

.slicknav_nav ul li.slicknav_parent.slicknav_open,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a a,
.slicknav_nav ul li.slicknav_parent.slicknav_open > a:hover 	{background-color:#626673;color:#ffffff;}

/* third levels */
.slicknav_nav ul li ul li 					{background-color:#f0f0f0;}
.slicknav_nav ul li ul li a 				{color:#333333;}
.slicknav_nav ul li ul li a 				{padding-left: 60px;}
	
.slicknav_nav ul li .slicknav_arrow	{}
.slicknav_nav ul li.slicknav_parent.slicknav_open  .slicknav_arrow:before {content:"-";}

/* overrides */

.slicknav_nav li:nth-child(even) 	{background-color:#ffffff;}
.slicknav_nav ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav ul li ul li:nth-child(even) {background-color:#f0f0f0;}
.slicknav_nav .slicknav_item a, .slicknav_nav .slicknav_parent-link a {font-size: 1.125rem;}
.slicknav_nav .slicknav_row {padding: 12px 20px;}
.slicknav_nav .slicknav_arrow {background-color: transparent;width: 44px;}
.slicknav_row:hover, li.slicknav_collapsed .slicknav_row:hover a {background-color: transparent;color: #000000;}

/**************** footer *****************************/

.footerLinksRow{
	border-top:1px solid #D6EAE1;
  -moz-box-shadow:    inset 0 5px 5px -5px #666666;
  -webkit-box-shadow: inset 0 5px 5px -5px #666666;
   box-shadow: inset 0 5px 5px -5px #666666;
	margin-top:30px;
	background-color:#ffffff;
}
.footerLinks {width:63.750rem;margin:auto;padding:16px 0 30px 0;}		
.footerLinks .linksHeader {font-size:1.250em;padding:14px 0;color:#004f42;}
.linksLogos {display:flex;justify-content:space-between;}

.footer {background-color:#004f42;color:#ffffff;}
.footerInfo	{width:63.750rem;margin:auto;padding-top:20px;}
.footerInfo p {margin-bottom:18px;line-height:160%;font-size:0.875rem;}
.footerInfo	a {color:#ffffff;text-decoration:none;font-size:1em;}
.footerInfo	a:hover {color:#ffffff;}
.footer .rightColumn-Col2 {text-align:right;padding-top:20px;}

.footerBaseRow {border-top: 1px solid #D6EAE1;padding:1em 0}
.footerBase{width:63.688rem;margin:auto;padding: 10px 0 24px 0;font-size:0.563rem;color: #D6EAE1; line-height:160%;}
.footerLeft {width:66%;float: left;}
.footerRight {width:33%;float: right;text-align:right;}
.footerBase a {font-size: 0.563rem;color:#D6EAE1;}
.footerBase a:hover	{color:#ffffff;}


/**************** header & footer social media *****************************/

.socialMedia a{display:inline-block;width:32px;height:32px;background:url('social-media-sprites_f.png');margin-left:10px;}

#instagram {background-position: -66px 0;}
#facebook {background-position: -99px 0;}
#linkedin {background-position: -33px 0;}
#twitter {background-position: 0 0;}

#instagram-ft {background-position: -66px 33px;}
#facebook-ft {background-position: -99px 33px;}
#linkedin-ft {background-position: -33px 33px;}
#twitter-ft {background-position: 0 33px;}


/**************** aside ( right column ) ******************/

.leftMainRight-Col3 .borderedArticle h3 {font-size:1.250rem;}
.leftMainRight-Col3 .borderedArticle .linkButton {text-align:left;margin-top:20px;}
.fb-like {margin-bottom:20px;max-width:210px;}

.fb-like:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}


/**************** slideshow *****************************/

.slideshowContainer .slideshow {height:570px;}

/**************** content *****************************/

/* layout */
.middleHome	{padding:0;	width:63.750rem;margin:auto;}
.middle		{
	padding:20px;	
	background: rgba(255,255,255,0.9);
	width:63.688rem;
	margin:auto;
	min-height:400px;
	position:relative;}

.middle.withPageImage {margin-top:50px;}



.page {
	background-position: center;
 	background-attachment: fixed;
}

.crumb {font-size:0.750em;padding:0 0 20px 3px;}
.crumb a {font-size:1em;color:#1a1a1a;text-decoration:none;}
.crumb a:hover {color:#004f42;text-decoration:underline;}

.miniCart	{position:absolute;right:1em;top:1em;} 

		
/* general */
a 			{color: #004f42;text-decoration: underline;line-height:normal;}
a:hover	{color: #4d55a4;}
a img		{border:0;}

h1, h2, h3, h4, h5, h6 {font-family: 'Raleway', sans-serif;}
h1 		{font-size: 2.750em;color:#004f42;font-weight:600;}
h2 		{font-size: 1.875em;color:#004f42;font-weight:600;}
h3 		{font-size: 1.313em;color:#004f42; font-weight:400;}
h4 		{font-size: 1.500em;color:#004f42; font-weight:600;}
h5 		{font-size: 2.250em;color:#ffffff; font-weight:400;margin-top:0;margin-bottom:12px;}
h6 		{font-size: 1.500em;color:#ffffff; font-weight:400;margin-top:0;margin-bottom:12px;}

.seoh3  {
    color: #004f42;
    font-weight: 400;
    font-size: 2.250em;
    margin-top: 0;
    margin-bottom:36px;
    font-family: 'Raleway', sans-serif;
}

.seoh4 {
    font-size: 1.500em;
    color: #004f42;
    font-weight: 600;
    font-family: 'Raleway', sans-serif;
    margin-top:31.9167px;
    margin-bottom:31.9167px;
}

.highlightBox.purple .seoh3 {color: #4d55a4;}

.introText {font-family: 'Raleway', sans-serif;font-size:2.250em;color:#004f42;}

.middleHome h1 {font-size: 3.750em;text-align:center;}
.middleHome h2 {font-size: 3.000em;text-align:center;}
.middleHome h2 a {font-size:1em;color:#004f42;text-decoration:none;}
.middleHome h2 a:hover {color: #fe5a63;}
.middleHome h3, .highlightBox h3 {font-size:2.250em;margin-top:0;}
.homeRow8 h3 {font-size:2.250em;margin-top:20px;font-weight:600;text-align:center;}
.homeRow9 h3 {color:#4d55a4;margin-top:20px;font-weight:600;text-align:center;}

.middleHome .questions h3 {color:#ffffff;}
.middleHome.homeRow6 h3 {font-weight:700;text-align:center;}
.middleHome.homeRow8 h3 {color:#ffffff;font-weight:600;}

.middleHome .introText {text-align:center;}

p {margin-top:0;}
.formRequired {color:#cc0000;font-size:0.875em;}
.dataForm .formSubtext {display:block;font-size:0.875em;}


/* used to replace h tags as directed by HSVEO 16-10-18 */

.introHomeh2, .introHomeh3, .introh1, .introh2, .introh3, .introh4 {font-family: 'Raleway', sans-serif;}

.introHomeh2 {font-size: 3.000em;text-align:center;margin-top: 0.83em;margin-bottom: 0.83em;}
.introHomeh3 {font-size:2.250em;margin-top:0;margin-bottom: 1em;}


.introh1 {font-size: 2.750rem;color:#004f42;font-weight:600;margin-top:0;margin-bottom: 0.67em;}
.introh2 {font-size: 1.875rem;color:#004f42;font-weight:600;margin-top: 0.83em;margin-bottom: 0.83em;}
.introh3 {font-size: 1.313rem;color:#004f42; font-weight:400;margin-top: 1em;margin-bottom: 1em;}
.introh4 {font-size: 1.500rem;color:#004f42; font-weight:600;margin-bottom: 1.33em;}


/* buttons */

.linkButton,
.homeRow6 .button,
.linkContainer a {
	display:inline-block;
	border-radius:40px;
	background-color:#004f42;
	color:#ffffff;
	font-family: 'Raleway', sans-serif;
	font-size:1.500rem;
	text-decoration:none;
	border:none;
}
.linkButton,.linkContainer a {padding:6px 60px 8px;}
.homeRow6 .button {padding:10px;width:100%;margin-top:26px;}

.linkButton:hover,
.button.homeRow6:hover,
.linkContainer a:hover {background-color:#fe5a63;color:#ffffff;} 

.flexLinks {display:flex;justify-content:center;margin-bottom:12px;}
.flexLinks a {
	font-size:1.500rem;
	text-decoration:none;
	padding:0 20px;
   text-align:center;
}
.flexLinks a:nth-child(1) {border-right:1px solid #004f42;}
.flexLinks a:hover {text-decoration:underline;}

.homeRow9 .flexLinks a {color:#4d55a4;}
.homeRow9 .flexLinks a:nth-child(1) {border-color:#4d55a4;}


@media (min-width:0) and (max-width:550px) {
   .flexLinks {flex-direction:column}
   .flexLinks a {display:inline;padding:6px 0;}
   .flexLinks a:nth-child(1) {border-right:none;border-bottom:1px solid #004f42;}
}


/**************** new home *****************************/

/* row 1 */
.mainLinks {width:622px;margin:auto;}
.tRow {display:flex;justify-content:space-between;}
.xRow {margin:26px 0 36px;}
.mainLinks a {
	border-radius:40px;
	color:#ffffff;
	font-family: 'Raleway', sans-serif;
	font-size:1.500rem;
	text-decoration:none;
	text-align:center;
	vertical-align:middle;
}
.mainLinks .tRow a {width:47%;height:66px;display:table-cell;padding:0 20px;background-color:#004f42;}
.mainLinks .tRow a:nth-child(1) {padding-top:2px;}
.mainLinks .tRow a:nth-child(2) {padding-top:2px;}
.mainLinks .xRow a {width:100%;height:66px;background-color:#4d55a4;display:block;}
.mainLinks a:hover {background-color:#fe5a63;color:#ffffff;} 

.mainLinks a span {font-size:1.250rem;}



/* row 2 */
.middleHomeNarrow	{width:775px;margin:auto;}

/* row 3 */
.colourRow {background-color:#fe5a63;color:#ffffff;padding:14px 0;}
.questions .three-Col1 {width:20%;text-align:right;}
.questions .three-Col2 {width:50%;text-align:center;}
.questions .three-Col3 {width:20%;}
.question p {margin-bottom:0;}
.questions img {padding-top:20px;padding-right:20px;}
.questions .linkButton {background-color:#ffffff;color:#fe5a63;padding:12px 40px;border-radius:20px;margin-top:30px;}
.questions .linkButton:hover {background-color:#eff8f3;}

/* row 5 */
.homeRow5 div[class^=three] .wobject img {display:block;margin:auto;padding-bottom:40px;}

/* row 6 - sign up*/
.imageRow {
	background-image: url('signup-bg_4.jpg');
	background-repeat: no-repeat;
   background-position: center;
	padding:100px 0;
}
.homeRow6 {background-color:#d6eae1;padding:30px 20px;}
.homeRow6 label {color:#004f42;font-size:1.500em;display:block;font-family: 'Raleway', sans-serif;padding-bottom:10px;}
.homeRow6 input[type="text"] {border:none;font-size:1em;font-family: 'Heebo', sans-serif;margin-bottom:20px;width:100%;padding:5px 3px;}

@media (min-width:0) and (max-width:640px) {
   .imageRow {background:none;padding:0;}
}


/* row 7 */
.homeRow7 {width:900px;margin:auto;}
.highlightBox {margin-bottom:80px;}
.highlightBox.purple h3 {color:#4d55a4;}
.highlightBox.purple .linkButton {background-color:#4d55a4;}
.highlightBox.purple .linkButton:hover {background-color:#fe5a63;color:#ffffff;}


/* row 8  & 9*/

.homeRow8 {background-color:#d6eae1;padding-top:20px;}
.homeRow9 {background-color:#cacde6;padding-top:20px;}

.homeRow8 .wobject img, .homeRow9 .wobject img {display:block;}



.marquee {
   width:100%;
  overflow: hidden;
  line-height:46px;
  padding-left:130px;
  float:left;
   margin-bottom:20px;
}
.marqueeContainer {border: 1px solid #D6EAE1;height:46px;position:relative;margin-top:20px;}
.marqueeImageContainer {position:absolute;}
.marqueeContainer img {display:block;}

.marquee ul {padding:0;margin:0;}
.marquee li {display:inline;padding:0;margin:0}
.marquee li a {text-decoration:none;line-height:46px;display:inline-block;padding-left:20px;padding-right:40px;color:#333333;}
.marquee li a:hover {color:#004f42;}
.marquee li a:before {content:url(/extras/styles/webideas/marquee-dot_b.png)}

/* latest news */
.submissionName {font-size: 1.500em;color:#004f42;font-weight:600;padding:32px 0;font-family: 'Raleway', sans-serif;}
.submissionName a {font-size:1em;text-decoration:none;}

/* home */

.hsGreen 	{background-color:#D6EAE1;}
.hsGreen a	{color:#004F42;}
.hsGreen h1,
.hsGreen h2	{color:#004F42;}

.hsPurple	{background-color:#CACDE6;}
.hsPurple a {color:#4D55A4;}
.hsPurple h2 {color:#4D55A4;font-size:32px;}

.four-Col1, .four-Col2, .four-Col3, .four-Col4 {text-align:center;}

/* embedded videos */
.centeredArticle {text-align:center;margin-bottom:20px;}
/* video thumb links */
.videos {margin-top:1.750rem;}

.borderedArticle {border:1px solid #D6EAE1;padding:1rem 1rem 2rem 1rem;margin-bottom:1.750rem}
.borderedArticle h3 {margin-top:0;font-size:1.375rem;font-weight:600;}

.linkButton {text-align:right;}
.linkButton a{
	color:#004F42;
	background-color: #D6EAE1;
	text-decoration: none;
	padding:8px 6px;
}
.linkContainer {margin-top:20px;}
.linkLeft {text-align:left;margin-top:20px;}
.tweets {margin-bottom:1.750rem;}


.latestNews ul{margin:0;padding:0;}
.latestNews ul{margin:0;padding:0;list-style-type:none;}
.latestNews .submissionName a{font-size:12px;display:block;line-height:normal;margin-bottom:10px;}


/* mailchimp registration form */
.register {
	width:280px;
	border:1px solid #f0f0f0;
	padding:12px;
	font-size:13px;
	background-image: url(/extras/styles/webideas/register_bg.jpg);
	background-repeat: no-repeat;	
	background-position: bottom;
	margin-bottom:16px;
}
.heading{font-size: 24px;color:#004f42;margin-bottom:10px;}
.register p{line-height:150%;}	
.mc-field-group {clear:both;padding-top:10px;}
.mc-field-group input{float:right;width:160px}
.submit{clear:both;padding-top:20px;text-align:right;}


.infusion-field-label-container {font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;}

@media (min-width:0) and (max-width:31.250em) { /*500*/
   .marqueeImageContainer {height:40px}
   .marquee {line-height:38px;}
   .marqueeContainer {height:40px}
   .marquee li a {text-decoration:none;line-height:38px;}
   .marqueeContainer img {height:38px;}
}

/* blog */
.navList {width:100%;float:none;margin-top:20px;}
.catNav ul li a {	font-size:0.875rem;color:#004F42;}
.searchLink {float: none;width: 100%;}


@media (max-width:591px){.blogPageLinks {padding-top:20px;} .blogPageLinks img {display:block;margin:auto;margin-bottom:16px;} .commentForm td {display:block;} .commentForm textarea {width:100%;} }
@media (min-width:590px){.blogPageLinks {padding-top:20px;display:flex;justify-content:space-between;}}


/* shop products */
.shopOnline .wobject {width:48%;float:left;margin-bottom:20px;border:1px solid #cccccc;}
.shopOnline .wobject:nth-child(odd){margin-right:4%;} 
.shopOnline .wobject form:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
	}
.product {padding:0.625rem;}
.product img{float:right;margin:0 0 0.625rem 0.625rem;}
.product h1 {margin-top:0;line-height:100%;}
.product form input{margin:0.313rem 0.313rem 0 0}

/* admin */
.tableMenu li {line-height:200%;}

/* blog */

.footnote {padding-top:12px;}
.footnote a {font-size:1em;}

/*********** Placement Solutions **********************/

.testimonial{color:#719393;font-size:24px;font-style:italic;}

.wobjectArticleWithIntro{border-bottom:1px solid #f0f0f0; padding-bottom:16px;margin-bottom:16px;}


.loginBox{border:1px solid #f0f0f0;width:210px;padding:20px;}
.loginBox input[type="text"], input[type="password"]{width:200px;margin-bottom:10px;}


/* media file manager (with thumbnails) */

.brochureEntry{
	width:200px;
	height:250px;
	padding:10px;
	float:left;
	margin-top:18px;
	margin-right:18px;
	text-align: center;
	border:1px solid #d2dddd;
	overflow: hidden;
}
.brochureEntry .pdfImage img{max-height:150px}

.sumbissionItem{border-bottom:1px solid #333;padding:10px 20px 16px 0;}

.videoLinks {clear:both;width:290px;}
.videoLinks img {float:left;margin:0 10px 10px 0;}

.linkBox{
	background-image: url(/extras/styles/webideas/greybox_bg.gif);
	background-repeat: no-repeat;
	width:299px;
	height:89px;	
}
a .linkBox{text-decoration:none;}

/***************** Pilot Program Pages *******************************/

.pilotPrograms .wobject {border-bottom:1px solid #ccc;}
.pilotPrograms .sideBySide-Col1 .wobject:nth-last-of-type(1) {border-bottom:none;}
.pilotPrograms .sideBySide-Col2 .wobject:nth-last-of-type(1) {border-bottom:none;}
.pilotPrograms table{margin:20px 0;}
.pilotPrograms input[type=text] {width:98%;}
.pilotPrograms h1 {margin:20px 0;}


/*********** infusionsoft form **********************/

.infusion-field {padding-bottom:12px;}
.infusion-field label {width:40%;display:inline-block;vertical-align:top;font-size:0.875rem;}
.infusion-field input {width:50%;}
.infusion-field textarea {width:50%;vertical-align:top;}
.infusion-field .infusion-radio {display:inline;}
.infusion-field .infusion-radio label {width:auto;}
.infusion-field .infusion-radio input {width:auto;}
.infusion-captcha, .infusion-submit {padding-left:40%;padding-top:10px;}

hr { border: 0; height: 1px; background: #999;  }

.infusion-form p {font-size:0.875rem;}


/**************** gift certificate *****************************/

.giftCertificateContainer2{
   background-repeat:no-repeat;
   min-height:429px; 
   padding-top:188px;
   max-width:720px;
   text-align:center;
   background-size:contain;
   margin:auto;
}
.giftCertificateContainer2 form {}
.giftCertificateContainer2 form input[type=text] {width:43%;margin-left:40px;}
.giftCertificateContainer2 .addtocart {margin-top:160px;margin-bottom:30px;}
.giftCertificateContainer2 .addtocart .button {
   background-color:#004f42;
   color:#ffffff;
   padding:10px 25px;
   border:none;
   border-radius:5px;
   font-family: 'Arimo', arial, sans-serif;
   font-size: 16px;
}
.giftCertificateContainer2 .addtocart .button:hover {background-color:#d6eae1;color:#004f42;}

/* for jQuery Mobile */
.formTo {width:300px;margin:auto;padding-left:10px;}
.formTo .ui-input-text {margin: 0;}
.formTo .required {display:none;}
.addtocartMobile {width:140px;margin:auto;}
.label {display:none}
.mobileImage {display:none;}

@media (min-width:0) and (max-width:46.625em) { /* 746px */ .giftCertificateContainer2{width:100%;min-height:0px;}.giftCertificateContainer2 .addtocart {margin-top:150px;}}

@media (min-width:44.376em) and (max-width:46.625em) { /* 746px */ .giftCertificateContainer2{padding-top:184px;}}
@media (min-width:41.876em) and (max-width:44.375em) { /* 710px */ .giftCertificateContainer2{padding-top:174px;}}
@media (min-width:39.376em) and (max-width:41.875em) { /* 670px */ .giftCertificateContainer2{padding-top:164px;}}
@media (min-width:37.501em) and (max-width:39.375em) { /* 630px */ .giftCertificateContainer2{padding-top:154px;}}
@media (min-width:34.376em) and (max-width:37.500em) { /* 600px */ .giftCertificateContainer2{padding-top:144px;}}
@media (min-width:31.876em) and (max-width:34.375em) { /* 550px */ .giftCertificateContainer2{padding-top:134px;} .giftCertificateContainer2 .addtocart {margin-top:130px;}.formTo {width:280px;}}
@media (min-width:29.376em) and (max-width:31.875em) { /* 510px */ .giftCertificateContainer2{padding-top:124px;} .giftCertificateContainer2 .addtocart {margin-top:120px;}.formTo {width:260px;}}

@media (min-width:0) and (max-width:29.375em) { /* 470px */ 
   .giftCertificateContainer2{padding-top:0;text-align:left;background:none !important} 
   .giftCertificateContainer2 .addtocart {padding-top:30px;}
   .formTo {width:100%;}
   .giftCertificateContainer2 .addtocart {margin-top:20px;}
   .label {display:inline;float:left;padding-right:20px;}
   .value {display:inline;float:left;}
   .giftCertificateContainer2 .addtocart .ui-btn{margin-top:40px;}
.mobileImage {display:block;}
}

/*********** positions available **********************/

.positions .catNav p {font-weight:700;color:#333333;}
.positions .navList {margin-top:0}

.positions .submissionInList{padding-bottom:20px;}

.positions h3 {font-size:1.250em;font-weight:600;}
.positions h3 a {font-size:1em;text-decoration:none;color:#72A78A;}
.positions .blogReadMore {
   display:inline-block;
   padding:10px 50px 10px 20px;
   background-image:url(/extras/styles/webideas/arrow.png);
   background-position:right;
   background-repeat:no-repeat;
   background-color:#91BAA3;
   border-radius:20px;
   color:#ffffff;
   text-decoration:none;
}
.household-management-jobs .blogReadMore{background-color:#9093CE;}

.household-management-jobs h3 a{color:#4D52AC;}

.positionsJob {border:3px solid #91BAA3;}
.positionsJob.household-management-jobs {border:3px solid #9093CE;}
.positionsJobInfo {padding:12px;}

.positionsJob h1 {color:#72A78A}
.positionsJob.household-management-jobs h1 {color:#4D52AC;}
.positionsJob h2 {font-size:1.063em;color:#333333;font-weight:600;margin-top:0;}
.positionsJobIntro .sideBySide70-30-Col2 {text-align:right;padding-top:30px;}
.positionsJob hr {margin-bottom:20px;}
#apply {padding:20px 0;}
#apply h2 {margin-bottom:20px;}
#apply a {display:inline-block;margin-right:20px;}


/**************** contact *****************************/

.contact .sideBySide-Col2 {text-align:center;}
.contact .sideBySide-Col2 .wobject img {margin-bottom:20px;}

/**************** blog accordion *****************************/

#YearArchive .ui-accordion, #YearArchive .ui-accordion-content {padding: 0;border:none;}

#YearArchive ul li a {font-size: 0.875rem;color: #004F42;}
#YearArchive ul li a:hover {background-color: #d6eae1;color:#004F42;}
#YearArchive ul li a.selected {background-color: #d6eae1;color:#004F42;}

